Subject: Re: [saag] New Version Notification for draft-richardson-saag-onpath-attacker-02.txt

From: Michael Richardson <[email-masked]>
Date: Mon, 22 Feb 2021 16:29:27 -0500

[email-masked] wrote:
    > A new version of I-D, draft-richardson-saag-onpath-attacker-02.txt has
    > been successfully submitted by Michael Richardson and posted to the
    > IETF repository.

1) Jonathan Hoyland has agreed to co-author.
2) He did a bunch of clean up of my typos.

After some thought, I prefer Mallory-in-the-Middle, and
I think that we can make "Mallory-in-the-Rough" work, even for those who know
nothing about golf.

A goof I just noticed is that it claims "Standards Track", but of course, it
has to be Informational!

Name:		draft-richardson-saag-onpath-attacker
Revision:	02
Title:		A taxonomy of eavesdropping attacks
Document date:	2021-02-22
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/archive/id/draft-richardson-saag-onpath-attacker-02.txt
Status:         https://datatracker.ietf.org/doc/draft-richardson-saag-onpath-attacker/
Html:           https://www.ietf.org/archive/id/draft-richardson-saag-onpath-attacker-02.html
Htmlized:       https://tools.ietf.org/html/draft-richardson-saag-onpath-attacker-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-richardson-saag-onpath-attacker-02

Abstract:
   The terms on-path attacker and Man-in-the-Middle Attack have been
   used in a variety of ways, sometimes interchangeably, and sometimes
   meaning different things.

   This document offers an update on terminology for network attacks.  A
   consistent set of terminology is important in describing what kinds
   of attacks a particular protocol defends against, and which kinds the
   protocol does not.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide